{
  "custom": {
    "border": "0px none rgb(78, 89, 105)",
    "borderColor": "rgb(78, 89, 105)",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "12px",
    "margin": "0px 12px 0px 0px",
    "marginInlineEnd": "12px",
    "textAlign": "start",
    "textOverflow": "clip"
  },
  "styleId": "style_29",
  "tw": "flex static items-center font-normal leading-none whitespace-nowrap border-0 visible mt-0 mr-3 mb-0 ml-0 p-0 overflow-visible"
}